[submodule "SparkFun-Kicad-Libraries"]
	path = SparkFun-Kicad-Libraries
	url = https://github.com/benwis/SparkFun-Kicad-Libraries
[submodule "Kicad_GSM_Footprint.pretty"]
	path = Kicad_GSM_Footprint.pretty
	url = https://github.com/GSMCustomEffects/Kicad_GSM_Footprint.pretty
